# 30. Mutatie: meerdere "Notes" verwijderen

Verwijder de geselecteerde meerdere "Notities".

* De door de gebruiker aangemaakte "Notitie" kan worden verwijderd.
* BELANGRIJK: Maximale aantal te verwijderen "Notities" is 25.
* BELANGRIJK: Alleen sleutels (uuid en fieldUuid) zijn beschikbaar in de reactie.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie DeleteNotes {
  deleteNotes(input:{
    notes: [{
      uuid: "<placeholder_for_note_uuid>",
      fieldUuid: "<placeholder_for_field_uuid>"
    }, {
       uuid: "<placeholder_for_note_uuid>",
      fieldUuid: "<placeholder_for_field_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      fieldUuid: "<placeholder_for_field_uuid>"
    }]
  }) {
    uuid
    fieldUuid
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/overzicht-van-api-verzoeken-van-geopard/notities-pins/30.-mutatie-meerdere-notes-verwijderen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
